<!--
<?php
$listdb || $hide_listnews='none';		//如果是大分类的话,就不存在标题,就把标题框隐藏
!$listdb_moresort && !$listdb && !$fidDB[type] && $hide_listnews='';
print <<<EOT
-->
<div class="box990" style="margin-bottom:10px;">
	<div class="lbox">
		<dl class="dl_310">
			<dt>
				<span class="l_tit size_14">相关栏目</span>
				<span class="r_more"></span>
			</dt>
			<dd>
<!--include
EOT;
//相关栏目名称
@include("$sortnameTPL");print<<<EOT
include--> 
				<div class="auto_height"></div>
			</dd>
		</dl>
		<dl class="dl_310 mtop_10">
			<dt>
				<span class="l_tit size_14">热门文章</span>
				<span class="r_more"></span>
			</dt>
			<dd>
<!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'hot',$webdb[JsListRows],$webdb[JsListLeng],$id);
print <<<EOT
-->
$shows
<!--
EOT;
}else{print <<<EOT
-->
<script language="JavaScript">
<!--
document.write('<div id="article_Hottopic">$Load_Msg</div>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=hot&rows=6&leng=46&iframeID=article_Hottopic" width=0 height=0></iframe></div>');
//-->
</script>
<!--
EOT;
}print <<<EOT
-->
				<div class="auto_height"></div>
			</dd>
		</dl>
		<dl class="dl_310 mtop_10">
			<dt>
				<span class="l_tit size_14">推荐文章</span>
				<span class="r_more"></span>
			</dt>
			<dd>
<!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'com',$webdb[JsListRows],$webdb[JsListLeng],$id);
print <<<EOT
-->
$shows
<!--
EOT;
}else{print <<<EOT
-->
<script language="JavaScript">
<!--
document.write('<div id="article_Comtopic">$Load_Msg</div>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=com&rows=6&leng=46&iframeID=article_Comtopic" width=0 height=0></iframe></div>');
//-->
</script>
<!--
EOT;
}print <<<EOT
-->
				<div class="auto_height"></div>
			</dd>
		</dl>
	</div>
	<div class="rbox">
		<dl class="dl_660" style="width:668px;overflow:hidden">
			<dt>
				<span class="tit size_14">图片主题</span>
				<span class="r_more"></span>
				<span class="m_huadong"></span>
			</dt>
			<dd style="padding-top:15PX;">
<!--
EOT;
if($webdb[ListPageTitle_nojs]){
$shows=listpage_title($fid,'pic',4,22,$id);
print <<<EOT
-->
$shows
<!--
EOT;
}else{print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
<!--
document.write('<span id="article_Pictopic">$Load_Msg</span>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/jsarticle.php?fid=$fid&type=pic&rows=4&leng=22&iframeID=article_Pictopic" width=0 height=0></iframe></div>');
//-->
</SCRIPT>
<!--
EOT;
}print <<<EOT
-->
				<div class="auto_height"></div>
			</dd>
		</dl>
		<div id="contain_box_middle" class="MainTable">
    <!--include
EOT;
//这是列出大分类里的小栏目部分标题
if($listdb_moresort){@include("$bigsortTPL");}
print<<<EOT
include-->
		</div>
		<dl class="dl_660" style="clear:both;display:$hide_listnews">
			<dt>
				<span class="tit size_14">$fidDB[name]</span>
				<span class="r_more"></span>
				<span class="m_huadong"></span>
			</dt>
			<dd>
   <!--include
EOT;
//小栏目的标题
if($listdb){@include("$listTPL");}print<<<EOT
include-->
   <div class="page">$showpage</div>
				<div class="auto_height"></div>
			</dd>
		</dl>
	</div>
	<div class="auto_height"></div>
</div>
<div class="cleardiv"></div>
<!--
EOT;
?>
-->
